declare const http: import('axios').AxiosInstance;
declare let appToken: string;
export declare function setBaseURL(newBaseURL?: string, customAppToken?: string): void;
export declare function refresh(): Promise<{
    data: {
        refreshToken: string;
        token: string;
    };
}>;
export default http;
export { appToken };
